var number=8;
function NavF(A,B) {
    for (i=1;i<=number;i++) {
        document.getElementById(A + i).style.display = '';
        document.getElementById(B + i).style.display = 'none';
    }
}
 
function ShowNav(i,M,N) {
        NavF(M,N);
		document.getElementById(M + i).style.display = 'none';
        document.getElementById(N + i).style.display = '';
}
function MM_jumpMenu(targ,selObj,restore){ //v3.0
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}